@media only screen and (min-width: 64.063em) {
  #banner {
        top: -2rem;
    }
}

@media only screen and (min-width: 40em) {
  .fac-pro-banner .text {
    padding-left: 2rem !important;
    }
}

.fac-pro-banner a {
    color: #fff !important;
}

.fac-pro-banner a.button {
    padding: .75em 1.85em !important;
}

.fac-pro-banner figure {
    margin: 0 !important;
}

.fac-pro-banner img{
    width: 100% !important;
}

 .fac-pro-banner .parallax{
	background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 100% !important;
}

.fac-pro-banner .faculty-expertise {
    margin: 0 !important;
}

.fac-pro-banner .notched-bg {
    margin: 0 !important;
    background: linear-gradient(-405deg, transparent 50px, #7a1705 50px);
    padding: 1rem 4rem 1rem 1rem !important;
}